.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.337039,0.000000,0.000000,0.375695,0,0);-ms-transform:matrix(0.337039,0.000000,0.000000,0.375695,0,0);-webkit-transform:matrix(0.337039,0.000000,0.000000,0.375695,0,0);}
.m0{transform:matrix(0.375695,0.000000,0.000000,0.375695,0,0);-ms-transform:matrix(0.375695,0.000000,0.000000,0.375695,0,0);-webkit-transform:matrix(0.375695,0.000000,0.000000,0.375695,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-21.120000px;}
._7{margin-left:-4.208000px;}
._1{margin-left:-2.064000px;}
._6{margin-left:-1.056000px;}
._0{width:1.380000px;}
._2{width:2.544000px;}
._f{width:63.840000px;}
._3{width:65.088000px;}
._5{width:138.912000px;}
._9{width:275.951840px;}
._d{width:411.411520px;}
._e{width:509.478080px;}
._8{width:516.562680px;}
._c{width:672.234960px;}
._a{width:729.945160px;}
._b{width:741.482880px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:92.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y3d{bottom:2.254168px;}
.ya7{bottom:4.512845px;}
.ya4{bottom:4.766664px;}
.ya6{bottom:15.032328px;}
.ya3{bottom:15.286057px;}
.ya5{bottom:25.551720px;}
.ya2{bottom:25.805539px;}
.y20{bottom:53.589397px;}
.y1f{bottom:68.617171px;}
.y10{bottom:77.805702px;}
.y1e{bottom:83.644945px;}
.yf{bottom:94.336105px;}
.y1d{bottom:98.672719px;}
.ye{bottom:110.866508px;}
.y1c{bottom:113.700493px;}
.yd{bottom:127.396911px;}
.y9f{bottom:132.766265px;}
.y21{bottom:133.646097px;}
.ya1{bottom:139.023190px;}
.yc{bottom:143.927584px;}
.y79{bottom:146.093885px;}
.y9e{bottom:146.291275px;}
.ya0{bottom:152.548200px;}
.y9d{bottom:159.816285px;}
.yb{bottom:160.457987px;}
.y3a{bottom:160.699604px;}
.y39{bottom:175.727378px;}
.ya{bottom:176.988390px;}
.y99{bottom:181.547145px;}
.y7a{bottom:186.403284px;}
.y9b{bottom:187.719689px;}
.y38{bottom:190.755152px;}
.y9{bottom:193.518792px;}
.y98{bottom:195.072155px;}
.y37{bottom:205.782926px;}
.y9c{bottom:213.519352px;}
.y6d{bottom:216.053849px;}
.y9a{bottom:216.363481px;}
.y36{bottom:220.810700px;}
.y8{bottom:226.579868px;}
.y97{bottom:234.455527px;}
.y7{bottom:243.110271px;}
.y96{bottom:247.980537px;}
.y35{bottom:250.866113px;}
.y6{bottom:259.640674px;}
.y95{bottom:261.505548px;}
.y74{bottom:262.336179px;}
.y34{bottom:265.893887px;}
.y94{bottom:275.030558px;}
.y5{bottom:276.171077px;}
.y33{bottom:280.921662px;}
.y93{bottom:288.555568px;}
.y4{bottom:292.701750px;}
.y32{bottom:295.949436px;}
.y73{bottom:308.489405px;}
.y72{bottom:308.489660px;}
.y3{bottom:309.232153px;}
.y31{bottom:310.977210px;}
.y2{bottom:325.762556px;}
.y30{bottom:326.004984px;}
.y71{bottom:329.009084px;}
.y75{bottom:336.267371px;}
.y2f{bottom:341.032758px;}
.y70{bottom:342.534094px;}
.y2e{bottom:356.060532px;}
.y6e{bottom:360.785885px;}
.y6f{bottom:362.290347px;}
.y1b{bottom:374.435897px;}
.y6c{bottom:379.645400px;}
.y2d{bottom:386.115945px;}
.y1a{bottom:390.966300px;}
.y69{bottom:398.685489px;}
.y2c{bottom:401.143720px;}
.y19{bottom:407.496702px;}
.y17{bottom:407.499062px;}
.y18{bottom:412.005039px;}
.y2b{bottom:416.171494px;}
.y68{bottom:419.285597px;}
.y16{bottom:424.029465px;}
.y2a{bottom:431.199268px;}
.y88{bottom:438.422540px;}
.y15{bottom:440.559867px;}
.y86{bottom:441.442780px;}
.y29{bottom:446.227042px;}
.y67{bottom:447.844258px;}
.y87{bottom:451.947550px;}
.y85{bottom:454.967790px;}
.y14{bottom:457.090270px;}
.y28{bottom:461.254816px;}
.ya8{bottom:473.293172px;}
.y13{bottom:473.620673px;}
.y66{bottom:475.076310px;}
.y27{bottom:476.282590px;}
.y25{bottom:476.282620px;}
.ya9{bottom:477.801509px;}
.y26{bottom:480.790927px;}
.y12{bottom:490.151346px;}
.y24{bottom:491.310395px;}
.y65{bottom:492.105801px;}
.y64{bottom:492.107243px;}
.y22{bottom:506.338169px;}
.y11{bottom:506.681749px;}
.y62{bottom:508.140331px;}
.y23{bottom:510.846506px;}
.y61{bottom:520.162563px;}
.y5f{bottom:532.184764px;}
.y60{bottom:532.184794px;}
.y5b{bottom:540.193253px;}
.y5e{bottom:544.206995px;}
.y5d{bottom:556.229227px;}
.y3c{bottom:557.064291px;}
.y5c{bottom:568.251458px;}
.y3b{bottom:587.119869px;}
.y84{bottom:587.476494px;}
.y5a{bottom:600.562708px;}
.y83{bottom:601.001504px;}
.y82{bottom:614.526514px;}
.y92{bottom:633.053689px;}
.y91{bottom:646.578700px;}
.y78{bottom:655.025925px;}
.y90{bottom:660.103710px;}
.y8f{bottom:673.628720px;}
.y81{bottom:692.169841px;}
.y63{bottom:705.687473px;}
.y80{bottom:705.694852px;}
.y7f{bottom:719.219862px;}
.y58{bottom:739.500179px;}
.y59{bottom:740.110548px;}
.y7e{bottom:760.293860px;}
.y7d{bottom:773.818871px;}
.y77{bottom:780.753820px;}
.y8b{bottom:783.837161px;}
.y7c{bottom:787.343881px;}
.y7b{bottom:800.868891px;}
.y8e{bottom:819.153924px;}
.y8a{bottom:828.172070px;}
.y8d{bottom:832.678934px;}
.y76{bottom:834.608818px;}
.y89{bottom:841.697080px;}
.y8c{bottom:846.203944px;}
.y57{bottom:866.292041px;}
.y49{bottom:867.032956px;}
.y6a{bottom:885.082488px;}
.y6b{bottom:886.583824px;}
.yaa{bottom:903.727796px;}
.y56{bottom:922.899919px;}
.y48{bottom:923.641796px;}
.y54{bottom:943.320310px;}
.y55{bottom:949.592639px;}
.y53{bottom:956.845321px;}
.y50{bottom:974.901405px;}
.y51{bottom:975.586026px;}
.y46{bottom:992.774796px;}
.y47{bottom:993.024979px;}
.y45{bottom:993.025189px;}
.y52{bottom:993.080777px;}
.y4e{bottom:1008.708070px;}
.y44{bottom:1011.305593px;}
.y4f{bottom:1011.398089px;}
.y4d{bottom:1026.450839px;}
.y43{bottom:1026.833868px;}
.y4b{bottom:1043.584563px;}
.y4c{bottom:1044.271378px;}
.y4a{bottom:1057.269544px;}
.y40{bottom:1062.594581px;}
.y41{bottom:1063.279187px;}
.y3f{bottom:1081.069655px;}
.y42{bottom:1081.069685px;}
.y3e{bottom:1097.753581px;}
.yac{bottom:1143.572199px;}
.y1{bottom:1167.111818px;}
.yab{bottom:1173.627777px;}
.hb{height:12.400000px;}
.h4{height:18.600000px;}
.ha{height:24.800000px;}
.h3{height:27.900000px;}
.h9{height:39.368000px;}
.h6{height:42.960000px;}
.h2{height:64.216000px;}
.h5{height:68.736000px;}
.h8{height:1266.091239px;}
.h7{height:1268.106838px;}
.h1{height:1299.152375px;}
.h0{height:1299.213278px;}
.w2{width:945.247940px;}
.w1{width:954.264613px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x0{left:1.502779px;}
.x1{left:55.835435px;}
.x7{left:58.014194px;}
.x2a{left:59.579158px;}
.x6{left:67.702835px;}
.xd{left:72.170071px;}
.x1d{left:73.233993px;}
.x8{left:102.582274px;}
.xa{left:104.638316px;}
.x9{left:111.653243px;}
.xb{left:113.708563px;}
.x19{left:249.817189px;}
.x25{left:259.642477px;}
.x14{left:283.192616px;}
.x13{left:295.178660px;}
.xe{left:305.264997px;}
.x23{left:331.885779px;}
.x22{left:333.629002px;}
.x1f{left:376.588357px;}
.x1e{left:377.797283px;}
.x2{left:384.729016px;}
.x1b{left:385.908382px;}
.x3{left:394.933095px;}
.x21{left:401.499157px;}
.x1c{left:403.382454px;}
.x20{left:420.328631px;}
.x1a{left:429.862456px;}
.x18{left:444.088437px;}
.x16{left:446.068980px;}
.x2b{left:453.016672px;}
.xf{left:457.841780px;}
.x10{left:462.548003px;}
.x29{left:492.060296px;}
.x2c{left:494.253933px;}
.x4{left:553.861358px;}
.x24{left:558.456180px;}
.x5{left:562.932327px;}
.x28{left:578.190522px;}
.x26{left:580.216479px;}
.x17{left:603.740664px;}
.x15{left:605.988656px;}
.x11{left:617.428005px;}
.x12{left:625.356065px;}
.x27{left:633.504959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-18.738618pt;}
._7{margin-left:-3.733528pt;}
._1{margin-left:-1.831274pt;}
._6{margin-left:-0.936931pt;}
._0{width:1.224398pt;}
._2{width:2.257152pt;}
._f{width:56.641731pt;}
._3{width:57.749013pt;}
._5{width:123.249001pt;}
._9{width:244.836936pt;}
._d{width:365.022883pt;}
._e{width:452.031964pt;}
._8{width:458.317741pt;}
._c{width:596.437220pt;}
._a{width:647.640316pt;}
._b{width:657.877102pt;}
.fs7{font-size:14.195923pt;}
.fs2{font-size:21.293884pt;}
.fs6{font-size:28.391845pt;}
.fs1{font-size:31.940826pt;}
.fs5{font-size:49.685729pt;}
.fs4{font-size:53.234710pt;}
.fs0{font-size:81.626555pt;}
.fs3{font-size:85.175536pt;}
.y0{bottom:0.000000pt;}
.y3d{bottom:2.000000pt;}
.ya7{bottom:4.004000pt;}
.ya4{bottom:4.229200pt;}
.ya6{bottom:13.337360pt;}
.ya3{bottom:13.562480pt;}
.ya5{bottom:22.670640pt;}
.ya2{bottom:22.895840pt;}
.y20{bottom:47.546933pt;}
.y1f{bottom:60.880253pt;}
.y10{bottom:69.032733pt;}
.y1e{bottom:74.213573pt;}
.yf{bottom:83.699253pt;}
.y1d{bottom:87.546893pt;}
.ye{bottom:98.365773pt;}
.y1c{bottom:100.880213pt;}
.yd{bottom:113.032293pt;}
.y9f{bottom:117.796227pt;}
.y21{bottom:118.576853pt;}
.ya1{bottom:123.347653pt;}
.yc{bottom:127.699053pt;}
.y79{bottom:129.621093pt;}
.y9e{bottom:129.796227pt;}
.ya0{bottom:135.347653pt;}
.y9d{bottom:141.796227pt;}
.yb{bottom:142.365573pt;}
.y3a{bottom:142.579947pt;}
.y39{bottom:155.913267pt;}
.ya{bottom:157.032093pt;}
.y99{bottom:161.076827pt;}
.y7a{bottom:165.385413pt;}
.y9b{bottom:166.553387pt;}
.y38{bottom:169.246587pt;}
.y9{bottom:171.698613pt;}
.y98{bottom:173.076827pt;}
.y37{bottom:182.579907pt;}
.y9c{bottom:189.444013pt;}
.y6d{bottom:191.692733pt;}
.y9a{bottom:191.967453pt;}
.y36{bottom:195.913227pt;}
.y8{bottom:201.031893pt;}
.y97{bottom:208.019533pt;}
.y7{bottom:215.698413pt;}
.y96{bottom:220.019533pt;}
.y35{bottom:222.579747pt;}
.y6{bottom:230.364933pt;}
.y95{bottom:232.019533pt;}
.y74{bottom:232.756507pt;}
.y34{bottom:235.913067pt;}
.y94{bottom:244.019533pt;}
.y5{bottom:245.031453pt;}
.y33{bottom:249.246387pt;}
.y93{bottom:256.019533pt;}
.y4{bottom:259.698213pt;}
.y32{bottom:262.579707pt;}
.y73{bottom:273.705733pt;}
.y72{bottom:273.705960pt;}
.y3{bottom:274.364733pt;}
.y31{bottom:275.913027pt;}
.y2{bottom:289.031253pt;}
.y30{bottom:289.246347pt;}
.y71{bottom:291.911720pt;}
.y75{bottom:298.351600pt;}
.y2f{bottom:302.579667pt;}
.y70{bottom:303.911720pt;}
.y2e{bottom:315.912987pt;}
.y6e{bottom:320.105533pt;}
.y6f{bottom:321.440360pt;}
.y1b{bottom:332.216440pt;}
.y6c{bottom:336.838547pt;}
.y2d{bottom:342.579507pt;}
.y1a{bottom:346.882960pt;}
.y69{bottom:353.731773pt;}
.y2c{bottom:355.912827pt;}
.y19{bottom:361.549480pt;}
.y17{bottom:361.551573pt;}
.y18{bottom:365.549480pt;}
.y2b{bottom:369.246147pt;}
.y68{bottom:372.009120pt;}
.y16{bottom:376.218093pt;}
.y2a{bottom:382.579467pt;}
.y88{bottom:388.988280pt;}
.y15{bottom:390.884613pt;}
.y86{bottom:391.667973pt;}
.y29{bottom:395.912787pt;}
.y67{bottom:397.347653pt;}
.y87{bottom:400.988280pt;}
.y85{bottom:403.667973pt;}
.y14{bottom:405.551133pt;}
.y28{bottom:409.246107pt;}
.ya8{bottom:419.927080pt;}
.y13{bottom:420.217653pt;}
.y66{bottom:421.509160pt;}
.y27{bottom:422.579427pt;}
.y25{bottom:422.579453pt;}
.ya9{bottom:423.927080pt;}
.y26{bottom:426.579427pt;}
.y12{bottom:434.884413pt;}
.y24{bottom:435.912773pt;}
.y65{bottom:436.618493pt;}
.y64{bottom:436.619773pt;}
.y22{bottom:449.246093pt;}
.y11{bottom:449.550933pt;}
.y62{bottom:450.845053pt;}
.y23{bottom:453.246093pt;}
.y61{bottom:461.511720pt;}
.y5f{bottom:472.178360pt;}
.y60{bottom:472.178387pt;}
.y5b{bottom:479.283853pt;}
.y5e{bottom:482.845027pt;}
.y5d{bottom:493.511693pt;}
.y3c{bottom:494.252600pt;}
.y5c{bottom:504.178360pt;}
.y3b{bottom:520.919267pt;}
.y84{bottom:521.235680pt;}
.y5a{bottom:532.846360pt;}
.y83{bottom:533.235680pt;}
.y82{bottom:545.235680pt;}
.y92{bottom:561.673827pt;}
.y91{bottom:573.673827pt;}
.y78{bottom:581.168587pt;}
.y90{bottom:585.673827pt;}
.y8f{bottom:597.673827pt;}
.y81{bottom:614.124347pt;}
.y63{bottom:626.117800pt;}
.y80{bottom:626.124347pt;}
.y7f{bottom:638.124347pt;}
.y58{bottom:656.117960pt;}
.y59{bottom:656.659507pt;}
.y7e{bottom:674.567053pt;}
.y7d{bottom:686.567053pt;}
.y77{bottom:692.720053pt;}
.y8b{bottom:695.455733pt;}
.y7c{bottom:698.567053pt;}
.y7b{bottom:710.567053pt;}
.y8e{bottom:726.790360pt;}
.y8a{bottom:734.791667pt;}
.y8d{bottom:738.790360pt;}
.y76{bottom:740.502640pt;}
.y89{bottom:746.791667pt;}
.y8c{bottom:750.790360pt;}
.y57{bottom:768.613427pt;}
.y49{bottom:769.270800pt;}
.y6a{bottom:785.285160pt;}
.y6b{bottom:786.617213pt;}
.yaa{bottom:801.828120pt;}
.y56{bottom:818.838493pt;}
.y48{bottom:819.496720pt;}
.y54{bottom:836.956387pt;}
.y55{bottom:842.521480pt;}
.y53{bottom:848.956387pt;}
.y50{bottom:864.976560pt;}
.y51{bottom:865.583987pt;}
.y46{bottom:880.834640pt;}
.y47{bottom:881.056613pt;}
.y45{bottom:881.056800pt;}
.y52{bottom:881.106120pt;}
.y4e{bottom:894.971360pt;}
.y44{bottom:897.276000pt;}
.y4f{bottom:897.358067pt;}
.y4d{bottom:910.713547pt;}
.y43{bottom:911.053387pt;}
.y4b{bottom:925.915360pt;}
.y4c{bottom:926.524733pt;}
.y4a{bottom:938.057293pt;}
.y40{bottom:942.781907pt;}
.y41{bottom:943.389320pt;}
.y3f{bottom:959.173827pt;}
.y42{bottom:959.173853pt;}
.y3e{bottom:973.976560pt;}
.yac{bottom:1014.628907pt;}
.y1{bottom:1035.514320pt;}
.yab{bottom:1041.295573pt;}
.hb{height:11.001840pt;}
.h4{height:16.502760pt;}
.ha{height:22.003680pt;}
.h3{height:24.754140pt;}
.h9{height:34.929068pt;}
.h6{height:38.116052pt;}
.h2{height:56.975336pt;}
.h5{height:60.985684pt;}
.h8{height:1123.333333pt;}
.h7{height:1125.121664pt;}
.h1{height:1152.666667pt;}
.h0{height:1152.720703pt;}
.w2{width:838.666667pt;}
.w1{width:846.666667pt;}
.w0{width:848.206380pt;}
.xc{left:0.000000pt;}
.x0{left:1.333333pt;}
.x1{left:49.539720pt;}
.x7{left:51.472813pt;}
.x2a{left:52.861320pt;}
.x6{left:60.069013pt;}
.xd{left:64.032547pt;}
.x1d{left:64.976507pt;}
.x8{left:91.015627pt;}
.xa{left:92.839840pt;}
.x9{left:99.063800pt;}
.xb{left:100.887373pt;}
.x19{left:221.649093pt;}
.x25{left:230.366533pt;}
.x14{left:251.261280pt;}
.x13{left:261.895840pt;}
.xe{left:270.844893pt;}
.x23{left:294.464053pt;}
.x22{left:296.010720pt;}
.x1f{left:334.126200pt;}
.x1e{left:335.198813pt;}
.x2{left:341.348960pt;}
.x1b{left:342.395347pt;}
.x3{left:350.402480pt;}
.x21{left:356.228187pt;}
.x1c{left:357.899133pt;}
.x20{left:372.934547pt;}
.x1a{left:381.393387pt;}
.x18{left:394.015320pt;}
.x16{left:395.772547pt;}
.x2b{left:401.936853pt;}
.xf{left:406.217907pt;}
.x10{left:410.393480pt;}
.x29{left:436.578120pt;}
.x2c{left:438.524413pt;}
.x4{left:491.410813pt;}
.x24{left:495.487547pt;}
.x5{left:499.458987pt;}
.x28{left:512.996747pt;}
.x26{left:514.794267pt;}
.x17{left:535.665987pt;}
.x15{left:537.660507pt;}
.x11{left:547.810013pt;}
.x12{left:554.844147pt;}
.x27{left:562.074213pt;}
}
